Aller au contenu

Messages recommandés

cris    0

Description: Your MediaCenter for HDStation
Créateur: OutlawZ

Partager ce message


Lien à poster
Partager sur d’autres sites
pyrrhus    0

Hello,

I don't know if it's the final release but the MUSIC part is buggy: when i want to look at my albums, kodi crashes instantly. Same thing when i want to play a flac. Playing mp3 works randomly. Also, there isn't audio visualisation app, but it seems that it's a general problem with kodi 17 regardless the platform.

Thanks a lot OutlawZ to bring us kodi 17, but please can you resolve the bugs ? I hadn't any problems with kodi 16.1 qpkg made by father_mande

Thank you

Partager ce message


Lien à poster
Partager sur d’autres sites
hslansky    0

Is this package being supported and if so, where?  This package appears to be Kodi RC3 and the final version has been out for several weeks now.  Is there a plan to provide an update?  If not, then this package needs to be removed as it is not supported.

The package which had been provide by father_mande, Mykodi17, worked flawlessly, he responded to issues, and provided consistent updates.  If light of this version existing he felt it redundant to have both so he has removed his.  Again if the package on Qnapclub is not going to be properly supported please remove it so that father_mande will provide his fully supported package again.

Partager ce message


Lien à poster
Partager sur d’autres sites
CraigH    0

UPDATE:

I had Kodi 16 and Kodi 17 installed and both ran poorly....so I decided to uninstall Kodi 16 (as that had more issues).  Then I fired up Kodi 17 and viola!!  It runs like a charm.... woo hoo!!

-----------------------------------------------------------------------

I have having reliability issues with Kodi 17.0....it freezes every-time I navigate around the build and also when I stream movies from my NAS....

How do I find what is causing these problems?

Partager ce message


Lien à poster
Partager sur d’autres sites
NoRiskNoFun    0

i have a problem with power off function.
on all father_mande kodi 17 qpkg versions i have pushed the power off button on remote control, and kodi was closed directly.
on the new kodi 17 qpkg the power off button has no more a function ?
what is there going wrong ?
thanks for help

Partager ce message


Lien à poster
Partager sur d’autres sites
thewalkernz    1

Crashes whenever music source is selected.

Is there any support for this version? It's existance has caused the otherwise excellent Father_mande version to be abandond, so please remove it if support & updates will not be forthcoming.

  • Upvote 1

Partager ce message


Lien à poster
Partager sur d’autres sites
thewalkernz    1
17 hours ago, hs251user said:

The qpkg is not working for me, it crashes when I try to open some moves. 

Try Father Mande's version over on the QNAP Community Forum.
https://forum.qnap.com/viewtopic.php?f=320&t=129835&sid=6d5cf37d5f1d55ef66bfa860f6a62879

Many people have found the qnap club version crashes and backup support is non-existant. Which is a shame because father mande has since abandoned his due to this one existing. :(
However, his 'final' version works perfectly.
 

Partager ce message


Lien à poster
Partager sur d’autres sites
Henko    0

I have a HS-251+

After upgrading recently to QTS 4.3.3.0154 i was having trouble too.

I got the following that seems to make it work again:
- HD Station 3.1.A (instead of the 3.0.9) i took the ts-x51 version
- KODI 17.1.0 the 64 bit version from qnapclub.

I had de-install kodi 17.0, to de-install kodi you need to exit KODI first it seems, ... I do not remember the exact steps.

Partager ce message


Lien à poster
Partager sur d’autres sites
mydjtl    0

Tried many ways to get plexus/acstream to work but failed every time. any tips much appreciated. is there a secret on how to setup plexus to make it work via settings? thanks in advance. maybe a separate acestream qpkg ?

 

J'ai essayé de nombreuses façons d'obtenir plexus / acstream pour fonctionner mais échoué à chaque fois. Des conseils très appréciés. Existe-t-il un secret sur la configuration du plexus pour le faire fonctionner via les paramètres? Merci d'avance. Peut-être un qpkg acestream séparé?
 

Partager ce message


Lien à poster
Partager sur d’autres sites
Pierre_    0

Bonjour,

Je viens de voir que Kodi était passé en v17.2 sur qnapclub.eu (j'imagine pour la maj de sécurité), or la v17.2 est buggé d'après Kodi : "In the previous v17.2 we had a slight issue due to packaging certain binary add-ons like PVR, visualisation and Inputstream. Sadly we only uncovered this too late after release. [...] This v17.3 release fixed both these issues and should be completely working again including the missing add-ons."
Allez-vous rapidement mettre à jour Kodi vers la 17.3 (ou y a-t-il juste un problème de versionning sur qnapclub.eu ?)

Merci d'avance

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

Le QPKG 64 bit de la version 17.3.0.0  de Kodi dispo sur Qnapclub Store ne parvient pas à s'installer sur mon TS451 embarquant la version 4.3.3.0188 du firmware.

 

Le message d'erreur est le suivant "Kodi17 17.3.0.0 installation failed. Data file error.", j'ai téléchargé le fichier à 2 reprises et cela a donné la même chose.

Partager ce message


Lien à poster
Partager sur d’autres sites
pipovip    0

bonjour à tous,

J'ai un TS-251 avec 8gb de ram, je suis toujours sur la version officiel qnap de kodi, à savoir la 16.1 (celle qui était sur hdstation) ; depuis quelques mois, je pensais à migrer vers kodi 17.1, je me dirigeais plutôt vers la version mykodi17 de father_mande qui à beaucoup de succès ; mais je viens de lire quelques sujet et visiblement ce passionné à mis en standby sa version (même s'il à fait la maj vers 17.3 pour des raisons de sécurité) et visiblement il nous incitent maintenant à nous diriger vers la version de qnapclub !

J'allais donc effectuer les démarches sur qnapclub pour installer le store et installer kodi17.3 ; et là problème, il y a marqué que c'est que pour QTS 4.2.1 !!! je comprends pas, nous somme tous passé à QTS 4.3.3.0188 depuis quelques semaines !

S'agit il d'une erreur ? et il fonctionne bien avec QTS 4.3.3 ? 

dans l'attente.

merci.

Partager ce message


Lien à poster
Partager sur d’autres sites
Sur 27/05/2017 at 02:06 , mydjtl said:

worked for me!! To use the indigo program install this instaler.py, rename it to installer.py

copy of corrected kodi installer.py

Hello,

I don't understand what you are talking about.

What's the indigo program ?

How can i install this instaler.py and how is it related to Kodi17 17.3.0.0 qpkg please ?

Thanks

  • Upvote 2

Partager ce message


Lien à poster
Partager sur d’autres sites
Deuillevent    0

Hello

Installé sans souci sur 453B.
Mais... impossible d'ajouter de nouvelles interfaces: message d'erreur lors de l'installations des "dépendances"...

Donc je reste avec l'interface par défaut.

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant


×